@import url('https://fonts.googleapis.com/css2?family=Lora:ital@0;1&family=Open+Sans&family=Parisienne&display=swap');
:root {
  --c_1: #89B819;  /* colo de titulos y fecha */
  --c_1cc: #89B819cc;
  --c_1dd: #89B819dd;
  --c_1_2: #89B81933; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #896BA5; /* una tonalidad del principal mas oscura */

  --c_2: #896BA5;   /* color de textos */
  --c_2cc: #896BA5cc;
  --c_2dd: #896BA5dd;

  --c_3: #86B915;   /* el color del timer */
  --c_fecha: #86B915; /* color de fecha */
  --c_pie: #896BA5; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #896BA5; /* color de los titulos del bloques*/
  --c_bloques2: #896BA5; /* color de los textos del bloques*/

  --c_ConfirmarB: #89B819aa;
  --c_ConfirmarT: #896BA5;
  --c_ConfirmarH: #89B81988;
  --c_RechazarB: #89B81966;
  --c_RechazarT: #896BA5;
  --c_RechazarH: #89B81944;
  --c_ConfirmarFormB: #896BA5;
  --c_ConfirmarFormT: #ffffff;

  --c_sliderB: transparent;
  --c_sliderT1: #89B819;
  --c_sliderT2: #896BA5;
  --c_sliderBorder: #89B819;

  --f_FF1: 'Lora', cursive;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Open Sans', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}

body{
  background-color: #FFFFFF !important;
}




.headerDinamicoT
{
  width: 100%;
  height: 28vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
}

.pArriba{
    background-repeat: no-repeat !important;
    background-size: auto 100%;
}

.pAbajo {
    background-repeat: no-repeat !important;
    background-size: auto 100%;
    background-position: right;
}

.headerDinamicoT_Ti
{
  text-align: left !important;
  font-size: 11vw;
  line-height: 11vw;
  margin: 4vw auto !important;
  font-family: var(--f_FFEspecial) !important;
  color: #E2002C !important;
  text-shadow: 1px 1px 1px #DDDDDD;
  -webkit-background-clip:text;
  padding-left: 30vw;
}
.headerDinamicoT_Te
{
  position:absolute;
  font-size: 3vw;
  top: 16vw;
  left: 75vw;
  font-family: var(--f_FF1);
  text-align: left;
  color: var(--c_2);
}





.fecha_Fe {

   color: var(--c_fecha) !important;
   font-size: 8rem !important;
   height: 10vw;
}

.pFill {
   background-repeat: no-repeat !important;
   background-size: 40%;
   background-position: 50% 100%;
}


.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}


.bloques{
  margin-bottom: 30px;
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 101vw;
  }

  .pArriba{
      background-repeat: no-repeat !important;
      background-size: 100% auto;
      background-position: 50% 0;
  }

  .pFill {
    background-position: 100% 100%;
     background-size: 100%;
  }

  .fecha_Fe {
     height: 25vw;
  }

  .headerDinamicoT_Ti{ height:300px;  font-size: 18vw; line-height: 18vw;   margin: 74vw auto !important;   padding-left: 0; }
  .headerDinamicoT_Te{ font-size: 5vw;  left: 66vw;  top: 93vw; }
}
